{
  "name": "release-cluster-provison-nomad",
  "scripts": {
    "prepare": "npm run husky:install",
    "husky:install": "is-ci || husky install && shx rm -rf .git/hooks && ln -s .husky .git/hooks"
  },
  "devDependencies": {
    "@commitlint/cli": "^18.4.3",
    "@commitlint/config-conventional": "^18.4.3",
    "husky": "^8.0.3",
    "is-ci": "^3.0.1",
    "shx": "^0.3.4"
  }
}
